
/*.navBox{
	width:1400px;
	height:46px;
	margin:0 auto;
}
.navBox img{
	float:left;
	margin-top:10px;
}
.navBox ul{
	float:right;
	margin-top:10px;
}
.navBox ul li{
	float:left;
}
.navBox ul li a{
	padding:10px 30px;
	color:#8a9cbe;
}
.navBox ul li a:hover{
	color:#fff;
}*/
/*.dropDown .dropMenu li:after,.dropDown .dropMenu li:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 5px;
    width: 0;
    height: 1px;
    background: #007bc7;
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}*/
.container {
    width: 1200px !important;
}
.picBox{
	/*min-width:1440px;*/
	height:600px;
	position:relative;
}
 .swiper-container {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background-size:100% 100%;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-pagination-bullet{
    width: 50px;
    height: 4px;
    display: inline-block;
    opacity: .4;
    border-radius:0;
}
/*.swiper-wrapper .swiper-slide:nth-of-type(1){
	background-image:url(../images/index/123备份.png);
}*/
/*.swiper-button-prev{
	width:54px;
	height:132px;
	background-image:url(../images/index/编组.png);
	background-size:100%;
}*/
.cltp{
	width:1200px;
	position:relative;
	margin:0 auto;
}
.cltp img{
	position:absolute;
	top:0;
	right:0;
}
.mk1{
	width:100%;
	/*height:960px;*/
	background-color:#fff;
}
.mkTitle{
	width:100%;
	padding-top:120px;
	color:#333;
	font-size:30px;
	font-weight:900;
	text-align: center;
}
.mk1Con{
	width:1200px;
	margin:0 auto;
}
.mk1Pic{
	width:100%;
	height:400px;
	margin-top:60px;
	display:none;
}
.imgWrap .mk1Pic.active{
	display:block;
}
.mk1Btm{
	float:left;
	/*width:calc(50% - 80px);
	width:-moz-calc(50% - 80px);
	width:-webkit-calc(50% - 80px);*/
	width:600px;
	/* height:282px; */
	padding:30px 40px;
	background:rgba(249,249,249,1);
}
.mk1Btm.active{
	background:url(../images/index/bg26.png) 100% 100% no-repeat;
	border-bottom:4px solid rgba(4,72,141,1);
}
.mk1Btm.active h3{
	color:#04488D;
}
.mk1Btm h3{
	height:36px;
	font-size:20px;
	font-weight:bold;
	color:rgba(51,51,51,1);
	line-height:36px;
}
.btmCon{
	width:520px;
	margin-top:20px;
	font-size:14px;
	font-weight:400;
	color:rgba(102,102,102,1);
	line-height:28px;
	text-align:justify;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp:6;
	-webkit-box-orient: vertical; 
}
.mk1Btm.active .btmBtn{
	display:block;
}
.btmBtn{
	margin-top:20px;
}
.btmBtn a{
	display:block;
	text-align:center;
	line-height:36px;
	font-size:14px;
	font-family:MicrosoftYaHei;
	color:rgba(4,72,141,1);
	text-decoration:none;
	width:110px;
	height:36px;
	background:rgba(255,255,255,1);
	border-radius:22px;
	border:1px solid rgba(4,72,141,1);
}
.mk2{
	margin-top:60px;
	width:100%;
	/*height:840px;*/
	background-color:#F9F9F9;
}
.mk2 .mk2Tb{
	margin:15px 0;
	width:41px;
	height:3px;
	background:#00DCFF;
}
.mk2PicWrap{
	width:1200px;
	/*height:440px;*/
	margin:60px auto 0;
}
.mk2PicWrap .mk2Pic{
	cursor: pointer;
	float:left;
	width:260px;
	height:384px;
	margin-left:25px;
	/*padding:30px;*/
	padding:0 30px;
	overflow:hidden;
}
.mk2PicWrap .mk2Pic.active{
	width:630px;
	position: relative;
}

.mk2PicWrap .mk2Pic:nth-of-type(1){
	margin-left:0;
	background-size:100% 100%;
	background-repeat:no-repeat;
}
.mk2PicWrap .mk2Pic:nth-of-type(2){
	background-size:100% 100%;
	background-repeat:no-repeat;
}
.mk2PicWrap .mk2Pic:nth-of-type(3){
	background-size:100% 100%;
	background-repeat:no-repeat;
}
.mk2PicWrap .mk2Pic.active:nth-of-type(1){
	margin-left:0;
	background-size:100% 100%;
	background-repeat:no-repeat;
	animation-name: fadeIn1; /*动画名称*/
	animation-duration:1s; /*动画持续时间*/
	animation-iteration-count: 1; /*动画次数*/
	animation-delay: 0s; /*延迟时间*/
}
.mk2PicWrap .mk2Pic.active:nth-of-type(2){
	background-size:100% 100%;
	background-repeat:no-repeat;
	animation-name: fadeIn1; /*动画名称*/
	animation-duration:1s; /*动画持续时间*/
	animation-iteration-count: 1; /*动画次数*/
	animation-delay: 0s; /*延迟时间*/
} 
.mk2PicWrap .mk2Pic.active:nth-of-type(3){
	background-size:100% 100%;
	background-repeat:no-repeat;
	animation-name: fadeIn1; /*动画名称*/
	animation-duration:1s; /*动画持续时间*/
	animation-iteration-count: 1; /*动画次数*/
	animation-delay: 0s; /*延迟时间*/
}  
@keyframes fadeIn1 {
	0% {
	opacity: 0; /*初始状态 透明度为0*/
	}
	100% {
	opacity: 1; /*结尾状态 透明度为1*/
	}
}
.mk2PicTitle{
	margin-top:230px;
	font-size:20px;
	font-family:MicrosoftYaHei-Bold,MicrosoftYaHei;
	font-weight:bold;
	color:rgba(255,255,255,1);
	line-height: 25px;
}
 /* @keyframes myfirst1
{
	0%   {width:260px;}
	100% {width:630px;}
}  */
.mk2PicWrap .mk2Pic.active .mk2PicTitle{
	margin-top:96px !important;
}
.mk2PicWrap .mk2Pic.active:nth-of-type(3) .mk2PicTitle{
	margin-top: 96px !important;
} 
.mk2PicWrap .mk2Pic.active .mk2Tb{
	transform:rotate(90deg);
	transform-origin:2px 2px;
}


.mk2Text{
	/*margin-top:10px;*/
	height:63px;
	font-size:14px;
	font-family:MicrosoftYaHeiUI;
	color:rgba(255,255,255,1);
	line-height:32px;
	text-align: justify;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;  
	-webkit-box-orient: vertical;
}
.mk2PicWrap .mk2Pic.active .mk2Text{
	position: absolute;
	/* bottom:130px; */
	right:30px;
	top:188px;
	left:30px;
	/*width:660px;*/
	font-size:14px;
	font-family:MicrosoftYaHeiUI;
	color:rgba(255,255,255,1);
	line-height:32px;
	height:auto;
	overflow: visible;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:5;
    -webkit-box-orient: vertical;
}
.sbtb{
	margin-top:40px;
	text-align:center;
}
.sbtbbtm{
	margin-top:30px;
	vertical-align:middle;
	text-align:center;
	font-size:14px;
	font-family:MicrosoftYaHei;
	color:rgba(153,153,153,1);
}
.sbtbbtm .sb1{
	margin-right:10px;
}
.sbtbbtm .sb2{
	margin-left:10px;
}
.mk2Index{
	width:510px;
	margin:22px auto 0;
}
.mk2Index p{
	cursor:pointer;
	float:left;
	width:170px;
	height:6px;
	background-color:#DEDFE0;
}
.mk2Index p.active{
	background-color:#04488D;
}
.mk3{
	background-color:#fff;
}
.mk3Wrap{
	margin:60px auto 0;
	width:1200px;
}
.mk3item{
	width:380px;
	float:left;
	margin-left:30px;
}
.mk3item .mk3Title:hover{
	color:#04488D;
}
.mk3item .mk3Btm a:hover{
	border:1px solid #04488D;
	color:#04488D;
}
.mk3item .active{
	color:#04488D;
}
.mk3item:nth-of-type(1){
	margin-left:0;
}
.mk3item img{
	width:380px;
	height:228px;
}
.mk3item .mk3Title{
	margin:20px 20px 0;
	font-size:20px;
	font-family:MicrosoftYaHei-Bold,MicrosoftYaHei;
	font-weight:bold;
	color:rgba(51,51,51,1);
}
.mk3item .mk3Text{
	margin:18px 20px 0;
	font-size:14px;
	font-weight:400;
	text-align:justify;
	color:rgba(51,51,51,1);
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:3;
	overflow: hidden;
}
.mk3item .mk3Btm{
	margin:20px 20px 0;
}
.mk3item .mk3Btm span{
	float:left;
	font-size:14px;
	font-weight:400;
	color:rgba(153,153,153,1);
}
.mk3item .mk3Btm a{
	float:right;
	width:50px;
	height:26px;
	line-height:26px;
	text-align:center;
	background:rgba(255,255,255,1);
	color:rgba(151,151,151,1);
	border-radius:18px;
	border:1px solid rgba(151,151,151,1);
	text-decoration:none;
}
.mk4Wrap{
	/* width:1440px; */
	width: 1200px;
	margin:60px auto 0;
}
.mk4Wrap li{
	float:left;
	width:160px;
	height:66px;
	text-align:center;
	/* margin:0 24px 40px; */
	margin: 0 50px 34px;
}
.mk4Wrap li:nth-of-type(5n+1){
	margin-left: 0 !important;
}
.mk4Wrap li:nth-of-type(5n){
	margin-right: 0 !important;
}
.mk4Wrap a{
	display:block;
	width:100%;
	height:100%;
	vertical-align:middle;
	position:relative;
}
.mk4Wrap a img{
	position: absolute;
	top: 50%;
	left: 50%;
	width:160px;
	/* object-fit: cover; */
	transform: translate(-50%,-50%);
}
.cltb{
	width:1200px;
	margin:0 auto;
}
.cltb img{
	float:right;
}

.effect{
	font-weight: bold;
}
.swiper-button-next, .swiper-button-prev{
	outline: none !important;
}